Bug 478251 - FEATURE: LDAP Traffic Routing
FEATURE: LDAP Traffic Routing
Status: NEW
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 480246
  Show dependency treegraph
 
Reported: 2008-12-27 03:12 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:12:17 EST
Penrose capable of routing traffic by looking:
- at the "ou=<value>" comparison
- at the "DN" value for modify and bind ops
- at the search filters in the event the search base needs to be "o=value" can't be namespace specific
- using pre-fetch operations to determine where to route 

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-286',
          'assignee' => 'jimyang',
          'summary' => 'Improve LDAP Traffic Routing Mechanism',
          'id' => '10979',
          'updated' => '2008-03-06 10:05:21.0',
          'votes' => '0',
          'fixVersions' => [],
          'affectsVersions' => [],
          'description' => 'Penrose capable of routing traffic by looking:
- at the "ou=<value>" comparison
- at the "DN" value for modify and bind ops
- at the search filters in the event the search base needs to be "o=value" can't be namespace specific
- using pre-fetch operations to determine where to route ',
          'created' => '2008-03-06 10:05:21.0',
          'type' => '2'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.